<?php

namespace App\Repositories\Interfaces\Admin;

interface LanguageInterface {
    public function all();

    public function store($request);

    public function update($request, $id);

    public function systemLanguageStore($request);
    public function systemLanguageUpdate($request);

    public function findMissingKeys($id);
    public function scanAndStore($id);
}